<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	 
	
	Freeway eCommerce
	http://www.openfreeway.org
	Copyright (c) 2007 ZacWare
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();

define('TITLE_PRINT_ORDER', 'ORDER');
define('TITLE', STORE_NAME);
define('STORE_LOGO', 'osconcert.png');
define('IMAGE_BUTTON_CLOSE', 'Close Window');
define('TABLE_HEADING_PRODUCTS_MODEL', 'DATE ID');
define('TABLE_HEADING_PRODUCTS', 'Product');
define('TABLE_HEADING_QTY', 'Qty');
define('TABLE_HEADING_TAX', 'Tax');
define('TABLE_HEADING_TOTAL', 'Total');
define('TABLE_HEADING_SKU', '');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'RRP (ex)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'RRP (inc)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Total (ex)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Price');
define('TITLE_PRINT_ORDER','Order ');
// define('ENTRY_SOLD_TO', 'SOLD TO:');
// define('ENTRY_SHIP_TO', 'SHIP TO:');
define('ENTRY_BILL_TO', 'Billed to:');
define('ENTRY_PAYMENT_METHOD', 'Payment Method:');
define('ENTRY_SUB_TOTAL', 'Sub-Total:');
define('ENTRY_TAX', 'Tax:');
define('ENTRY_SHIPPING', 'Delivery Charge:');
define('INVOICE_SHIPPING', 'Delivery: ');
//define('INVOICE_SHIPPING', 'Booking Fee: ');
define('INVOICE_SUBTOTAL', 'SubTotal: ');
define('INVOICE_TOTAL', 'Total: ') ;
define('ENTRY_TOTAL', 'Total:');
define('TEXT_NO_CONTENT','Invoice Details not found.');
define('TEXT_NOTE','Note: ');
define('IMAGE_BUTTON_PRINT', 'Print');
define("TEXT_RESOURCE","Resource");
define("TEXT_START_DATE","Start Date");
define("TEXT_END_DATE","End Date");

define('TEXT_WITH_THANKS','With Thanks ');
define('TEXT_DEAR','Dear ');
define('TEXT_MAIL_ORDER_NUMBER','Order Number');
define('TEXT_PAYMENT_METHOD','Payment Method');
define('TEXT_ADDRESS','Address');
define('TEXT_TELEPHONE','Telephone');
define('TEXT_EMAIL','Email');
define('TEXT_PAYMENT_DETAILS','Payment Details');
define('TEXT_DELIVERY_DETAILS','Delivery Details');
define('TEXT_TICKETS','Tickets');
define('TEXT_THANKS_PURCHASE','Thank you for your purchase. The details of your order are below:');
define('TEXT_THANKS_FOR','Thanks for your business.');
define('TEXT_ORDER_COMMENTS','Order Comments');
?>
